/*
Theme Name: Kid Twenty Twelve
Author: hashimoto
Template: twentytwelve
*/
@import url('../twentytwelve/style.css');



* {	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; text-transform:none !important; }


table {
	border-collapse:collapse;
}

th, td {
	padding:5px;
	vertical-align:top;
	font-size:14px !important;
}

@media screen and (min-width: 768px) {
dl.ml { margin-left:-60px;}
}
dt.nor {
    font-weight:normal;
}




img {
	max-width:100% !important;
}



.clear { margin-bottom:20px; }

.clearspace {
clear:both;
height: 50px;
}

.clearspace_2 {
clear:both;
height: 25px;
}

.clearspace02 {
clear:both;
height: 25px;
}
#mg0 { margin:0 !important; }

#mgt4 { margin-top:4px; }

.site-header {
	margin-top:20px;
	padding:0 15px;
}

.site-header p { color:#666; font-weight:normal; line-height:1.5rem; font-size:12px; margin-bottom:5px; }
.site-footer p { color:#666; font-weight:normal; line-height:1.5rem; font-size:12px; margin-bottom:10px; }
.site-footer .site-title { margin:0; }


.site-description {
	text-align:right !important;
	margin-top:0px;
	margin-bottom:0px;
}

h2.site-description, div.site-description { font-size:10px !important; }
p.site-description { font-size:14px !important; }

.breadcrumbs {
	padding:10px 0 5px 5px;
}

.breadcrumbs a {
	text-decoration:none;
}




.entry-content > img { padding-bottom:20px; }

@media (max-width: 480px) {

img {
	margin-bottom:5px;
	max-width:100% !important;
}

}




a.zoomLink {
    position: relative;
    display:block;
}






span > a { color:#ff8900; }



.list-unstyled {
    list-style: outside none none !important;
}

li.lh2 { line-height:3.4em; }


ul.list-unstyled li {
    margin: 0 0 8px 0;
}


/*グローバルナヴィ*/

.main-navigation {
    margin-top: 14px;
    margin-top: 1rem;
}

@media screen and (min-width: 600px) {
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #666;
    border-top: 1px solid #666;
}
}

.main-navigation li {
	font-size: 16px;
}

ul.nav-menu li a {
	font-size:16px;
	color:#666;
}



ul.nav-menu li a:hover {
	color:#d8ae3c;
}

	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		text-align: center;
		width: 100%;
	}


.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #99c565;
	}
.main-navigation li ul li a {
		background: #696969;
		color:#FFFFFF;
		border-bottom: 1px solid #ededed;
		font-size: 16px;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.8rem 1rem;
		width: 260px;
		width: 26rem;
	}


#main {
	margin-bottom:100px;
}


footer[role="contentinfo"] {
	border-top: 2px solid #99c564;
	max-width: 100%;
	margin-top: 16px;
	font-size:12px;
}



.ssp_no_chrome_slider_default {
    border: none !important;
    box-shadow: 0px 0px !important;
}


/*2019_07_12 n*/

.imp_main{

	background:url(/images/implant/main_bg.jpg) no-repeat  ;

}


/*サイドバー*/

#secondary h3.widget-title { color:#99c565; font-weight:normal; border-bottom:1px solid; font-size:20px; margin-top:0px; }


#secondary ul.menu {
	color:#0066CC;
	padding-left:20px;
	list-style:none;
}

ul.menu li {
    background: url(images/li.png) no-repeat 0px 2px;
    padding-left: 20px;
}


ul.menu li a {
	color:#333 !important;
	text-decoration:none;
}

ul.menu li a:visited {
	color:#666 !important;
	text-decoration:none;
}

ul.menu li a:hover {
	color:#32a349 !important;
	text-decoration:underline;
}

footer ul.menu {
	color:#0066CC;
	padding-left:0px;
}

footer ul.menu li {
	background:url(images/footer_li.png) no-repeat left 8px ;
	padding-left:15px;
}

footer ul.menu li a {
	color:#333 !important;
	text-decoration:none;
}

footer ul.menu li a:visited {
	color:#666 !important;
	text-decoration:none;
}

footer ul.menu li a:hover {
	color:#32a349 !important;
	text-decoration:underline;
}

footer .widget-title {
    line-height: 1;
    font-weight: normal !important;
    text-transform: none;
	margin:0;
}


#nav_menu-24 ul.menu li, #nav_menu-25 ul.menu li, #nav_menu-26 ul.menu li {
	background:url(images/li2.gif) no-repeat left 3px ;
	padding-left:25px;
}

#nav_menu-24 ul.menu li a:hover, #nav_menu-25 ul.menu li a:hover, #nav_menu-26 ul.menu li a:hover {
	color:#0092ef !important;
	text-decoration:underline;
}



.entry-content img,
.widget img {
	border-radius:none;
	box-shadow:none;
}



/*見出し*/
.entry-title {
	font-size:30px !important;
	border-bottom:2px groove;
	padding:10px 0;
	color:#999;
}

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 { line-height:1.2em; }

.entry-content h2 {
	font-size:26px;
	color:#99c565;
	font-weight:normal;
	border-bottom:1px solid #99c565;
	background:url(images/h2.png) no-repeat left;
	padding-left:30px;
}

.entry-content h2.top {
	padding:0;
	background:none;
	border-bottom:1px solid #406d81;
}

.entry-content h3 {
	margin-bottom: 18px;
	font-size: 22px;
	color: #9F8C71;
	border-bottom: 2px solid #9F8C71;
}

h3.ann1 { color:#fff; background-color:#bab885; border:none; padding:15px 0 12px; }
h3.ann2 { color:#fff; background-color:#c49b87; border:none; padding:15px 0 12px; }

.entry-content h4 {
	font-size:16px;
	font-weight:normal;
	margin:14px 0;
	margin:1rem 0;
	border-bottom:1px dashed;
	color:#99c564;
}

.entry-content h5 {
	font-size:14px;
	font-weight:bold;
	margin:14px 0;
	margin:1rem 0;
	border-bottom:1px solid;
	color:#666;
}



/*価格表*/
.price table { margin-bottom:20px; }
.price table th { background-color:#CCCCCC; text-align:center; }
.price table th.bgor { background-color:#FFC; }
.price table th.txar { text-align:right; }
.price table td.txar { text-align:right; }
.price table td ul { margin:0; }
.price table td li { margin-bottom:0px; }
.price td, .price th { border:1px solid; padding:5px; vertical-align:top;}
.price table td.aligncenter { text-align:center; } 
.price table td.aligncenter .ccanvasmargin { margin:0 auto !important; }

#price .alignleft {
	width:45%;
	margin:0;
	padding:0;
}

#price .alignright {
	width:55%;
	margin:0;
	padding:0;
}


@media screen and (max-width: 975px) {
#price .alignleft {
	width:100%;
	margin:0;
	padding:0;
	float:none;
}

#price .alignleft table {
	margin-bottom:0;
}

#price .alignright {
	width:100%;
	margin:0 0 30px 0;
	padding:0;
	float:none;
}
}







#imp {
	margin:0 0 20px 0;
	padding:0;
	}


#imp table{
	margin:0;
	padding:0;
	border-collapse:collapse;
	}
	
#imp td{
	margin:0px;
	padding:5px;
	line-height:1.5em;
	font-size:12px;
	vertical-align:top;
	border:1px solid #999;
	}
	
	
#imp th{
	margin:0px;
	padding:10px;
	line-height:1.8em;
	font-size:14px;
	vertical-align:top;
	text-align:center;
	color:#356a0b;
	border:1px solid #999;
	}

#imp ul{
	margin:0;
	padding:0;
	list-style:disc;
	}


#imp table img {
	max-width:100%;
	}





.widget img.stno {
	border-radius:0;
	box-shadow:none !important;
}



.widget-area .widget {
	margin-bottom: 20px;
	margin-bottom: 1.428571429rem;
}

.widget-area{
	margin-top: 65px;
}



/*予約カレンダー*/

.monthly-calendar {
	padding-left:1px;
}

.monthly-calendar table {
	border-collapse:collapse;
	margin-bottom:10px;
}

.monthly-calendar table td.day-box {
	border:1px solid #CCC;
}
	
	
	
	
	
/*お問い合わせ*/

.wpcf7 table {
	width:100%;
	border-collapse:collapse;
}

.wpcf7 th {
	padding:5px;
	border:1px solid #999;
	background-color:#CCC;
	text-align:left;
	width:25%;
}

.wpcf7 td {
	padding:5px;
	border:1px solid #999;
	width:75%;
}

.wpcf7-text, .wpcf7-textarea {
	width:inherit;
}




th.bgkahki {
	background-color:#e8e1c1;
	color:#726220;
	text-align:center;
}

td.bgkahki {
	background-color:#f9f7ed;
}

th.bgpink {
	background-color:#ffd9ef;
	color:#f98abc;
	text-align:center;
}

td.bgpink {
	background-color:#f9edf3;
}


/*　矯正Q＆A　*/
.qa_container {
    margin: 10px 10px 30px 10px;
    padding: 10px 10px 10px 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #C3EFDC;
}

.question_container {
    margin: 0px 0px 30px 0px !important;
    padding: 5px 5px 5px 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #44A47B;
}

.question_container dl dt {
    color: #ffffff;
    font-style: bold;
    margin: 0px 0px 0px 0px;
    float: left;
    clear: left;
    width: 15%;
    height: 100%;
}

.question_container dl dd {
    color: #ffffff;
    font-style: bold;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 0px 0px;
    border-left: dashed 1px #ffffff;
    float: left;
    width: 80%;
}

.answer_container {
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.answer_container dl dt {
    color: #123456;
    float: left;
    clear: left;
    width: 15%;
    margin: 0px 0px 30px 0px;
}

.answer_container dl dd {
    color: #444444;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 30px 0px;
    border-left: dashed 1px #123456;
    float: left;
    width: 80%;
}

@media (max-width: 480px) {

.qa_container {
    margin: 0px 0px 20px 0px;
    padding: 10px 10px 10px 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #C3EFDC;
}

.question_container {
    margin: 0px 0px 30px 0px !important;
    padding: 5px 5px 5px 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #44A47B;
}

.question_container dl dt {
    color: #ffffff;
    font-style: bold;
    margin: 0px 0px 0px 0px;
    width: 100%;
    height: 100%;
}

.question_container dl dd {
    color: #ffffff;
    font-style: bold;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 0px 0px;
    border-left: dashed 1px #ffffff;
    width: 100%;
}

.answer_container {
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.answer_container dl dt {
    color: #123456;
    width: 100%;
    margin: 0px 0px 30px 0px;
}

.answer_container dl dd {
    color: #444444;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 30px 0px;
    border-left: dashed 1px #123456;
    width: 100%;
}

}


/*　ホワイトニング　*/
.flow_base01{
background: #F5FBFF;
margin:10px;
padding:10px;

}

.flow_base01 h3{

margin:0px;
padding:0 0 10px 20px;

}


.flow_base02{

color:#ffffff;
font-size:1.6em;
background: #FFAAAA;
margin:10px;
padding:10px 10px 0 80px;

background-image: url("images/arrow_01.png");
background-repeat: no-repeat;
background-position: center left;
}


  @media (max-width: 768px) {

.flow_base02{

color:#ffffff;
font-size:1.6em;
background: #FFAAAA;
margin:10px;
padding:60px 10px 0 10px;

background-image: url("images/arrow_02.png");
background-repeat: no-repeat;
background-position: top center;
}

  }



/* スマホ画像センター */
@media (max-width: 480px) {
  img,
  img.alignleft,
  img.alignright {
	clear: both;
	float:none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
}

img.mcz {
	margin:0 !important;
	padding:0 !important;
	float:left !important;
}
	
	

.b {
	font-weight:bold;
}

.f10 {
	font-size:10px;
}

.f12 {
	font-size:12px;
}

.f14 {
	font-size:14px;
}

.f16 {
	font-size:16px;
}

.f18 {
	font-size:18px;
}

.f20 {
	font-size:20px;
}

.f22 {
	font-size:22px;
}

.f24 {
	font-size:24px;
	line-height:1.8em;
}

.red {
	color:#cf1126;
}



.blue {
	color:#225599;
}


.green {
	color:#33a34a;
}



.pink {
	color:#ff88aa;
}


.spink {
    color:#f245ab;
	}




.orange {
	color:#f98d00;
}



.yellow {
	color:#ffd800;
}



.purple {
	color:#a80a6e;
}




.gray {
	color:#777777;
}



.lightblue {
	color:#66aadd;
}



.lbrown {
	color:#ceb59f;
}


.brown {
	color:#70372b;
}

.white {
	color:#FFF;
}



.site {
	padding: 0;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
.site {
		max-width: 100%;
	}

.site-content {
    width: 75%;
}

.widget-area {
    width: 25%;
	margin-top:24px;
}

}



.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    font-size: 12px;
}




.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    font-style: normal;
    line-height: 2;
    color: #757575;
}







